CREATE TABLE "lqbz"."USER_TABLE_CONFIG"
(
    "ID" VARCHAR(50) NOT NULL,
    "USER_ID" VARCHAR(50) NOT NULL,
    "TABLE_NAME" VARCHAR(100) NOT NULL,
    "COLUMN_CONFIG" CLOB NOT NULL,
    "UPDATE_TIME" TIMESTAMP(6) DEFAULT SYSTIMESTAMP,
    NOT CLUSTER PRIMARY KEY("ID")) STORAGE(ON "MAIN", CLUSTERBTR) ;
COMMENT ON TABLE "lqbz"."USER_TABLE_CONFIG" IS '用户表格配置表';
COMMENT ON COLUMN "lqbz"."USER_TABLE_CONFIG"."ID" IS '主键ID';
COMMENT ON COLUMN "lqbz"."USER_TABLE_CONFIG"."USER_ID" IS '用户ID';
COMMENT ON COLUMN "lqbz"."USER_TABLE_CONFIG"."TABLE_NAME" IS '表格名称';
COMMENT ON COLUMN "lqbz"."USER_TABLE_CONFIG"."COLUMN_CONFIG" IS '列配置信息（JSON存储）';
COMMENT ON COLUMN "lqbz"."USER_TABLE_CONFIG"."UPDATE_TIME" IS '更新时间';
